<?php 
     require 'db.connect.php';
     require 'helpers/func/helper.php';

    $sql = "SELECT * FROM answers WHERE question_id = '".$question_id."'" ;
    $result = $conn->query($sql);

    if ($result->num_rows > 0) {
        while($row = $result->fetch_assoc()) {
            //echo "<br> id: ". $row["ISBN"]. " Name: ". $row["firstname"]. " - Author: " . $row["BookAuthor"]. " Category: " . $row["Category"]. " - Quantity: " . $row["Quantity"]. " - Price: " . $row["Price"]. "<br>";
        }
    } else {
        echo "0 results";
    }

    $conn->close();
?>

